/* Navigācijas daļa */
/*
/ * Pogas novietojums un vispārējs izskats * /

#navigation .navbar-toggle, .navbar-toggle:hover {
    / *float: left;* /
    background: transparent;
    / *visibility: hidden !important;* /
    border: none;
    display: block;
    width: 40px;
}

/ * Pogas svītru (līniju) izskats * /
#navigation .navbar-header .icon-bar {
    background-color: #000000;
    height: 3px;
}

/ * Ikona pie navigācijas * /
#navigation .menu-picture {
    background: url("/images/com_spele/assets/menu-logo.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 35px;
    height: 30px;
    float: left!important;
    margin-top: 11px;
    margin-right: 15px;
    / *margin-left: 11px;* /
}

/ * Teksts pie navigācijas * /
#navigation .navbar-header .menu-text {
    / *font-family: 'Roboto', sans-serif;* /
    text-transform: uppercase;
    float: left;
    font-weight: bold;
    font-size: 20px;
    margin-top: -5px;
    opacity: 0.9;
}

#modal-trigger{
    cursor: pointer;
}

.menu-text a
{
    color: #000000 !important;
}

/ * menu-items platums * /
#navigation .container{
    width: 100% !important;
}

/ * menu-items izskats * /
.navigation {
    line-height: 15px;
    width: 100%;
    background-color: #3fabd9;
    text-transform: uppercase;
    opacity: 0.9;
}

/* menu-items novietojums * /
.navbar-collapse {
    padding-left: 0 !important;
    padding-right: 0 !important;
    border-top: none !important;
}

/* menu-items * /
.navigation li {
    padding-top: 2.5px;
    padding-left: 2.5px;
}

/* menu-items hover un focus * /
.navigation li :hover, .navigation :focus{
    outline: none;
    background-color: #6abee2 !important;
}

/* menu-items teksts * /
.navigation a {
    /*font-family: 'Roboto', sans-serif !important;* /
    color: #ffffff !important;
}

/* Navigācija rādās arī virs 768px * /
@media (min-width: 768px) {
    /* Navigācija ir visas lapas platumā * /
    #navigation .container{
        margin: 0!important;
        padding: 0!important;
    }

    /* Lai navigācija attēlotos pareizi * /
    #navigation .navbar-header {
        float: none;
    }

    /* Lai navigācijas adreses sākumā būtu paslēptas * /
    #navigation .navbar-collapse.collapse {
        display: none!important;
    }

    /* Lai navigācijas adreses pēc nospiešanas attēlotos * /
    #navigation .navbar-collapse.collapse.in {
        display: block!important;
    }

    #navigation .collapsing {
        overflow: hidden!important;
    }
}
*/
/* Navigācijas beigas */


/* Hexagon formating */
@font-face {
    /*font-family: SourceSansPro;*/
    src: url('../fonts/source-sans-pro.regular.ttf');
}
@font-face {
    /*font-family: SourceSansPro;*/
    src: url('../fonts/source-sans-pro.bold.ttf');
    font-weight: bold;
}
@font-face {
    /*font-family: SourceSansProLight;*/
    src: url('../fonts/source-sans-pro.light.otf');
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

:focus {
  outline: none !important;
}

.hex-container {
    display: block;
    position: relative;
    width: 100%;
    height: 120em;
}

.hex-container .hexagon {
    background-size: contain;
    background-repeat: no-repeat;
    width: 16em;
    height: 14em;
    position: absolute;
    top: 15%; left: 38%;
    text-align: center;
    color: #ffffff;
    display: table;
    z-index: 2;
}

.hex-container li{
    list-style: none;
}

@media screen and (max-width: 640px){
    .hex-container li{
        font-size: 1.3em;
    }
}

.hex-container .hex-white {
    background-image: url('/images/com_spele/assets/hex_white.png');
}

.hex-container .hex-selected {
    /*background-image: url('/images/com_spele/assets/hex-black.png');*/
    font-weight: bold;
    color: white;
}

.hex-container .hex-edited {
    /*background-image: url('/images/com_spele/assets/hex-blue.png');*/
}

.hex-container .hex-unedited {
    /*background-image: url('/images/com_spele/assets/hex-gray.png');*/
}

.hex-container .hex-variation {
    background-image: url('/images/com_spele/assets/hex-orange.svg');
}

.hex-container .hex-disabled {
    /*background-image: url('/images/com_spele/assets/hex-black.png');*/
    /*opacity: .6;*/
}

.hex-container .hex-enabled {
    background-image: url('/images/com_spele/assets/hex-black.png');
    opacity: .2;
}

.hex-container .hexagon .hex-text {
    display: table-cell;
    /*font-family: SourceSansPro;*/
    font-size: 40px;
    text-transform: uppercase;
    position: relative;
    /*left: 2.5%;*/
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
}

.hexagon .typetext-text, .tab-text {
    display: table-cell;
    /*font-family: SourceSansPro;*/
    font-size: 12.5px;
    text-transform: uppercase;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    vertical-align: middle;
}

.hexagon .typetext-glow {
    /*text-shadow: 0 0 25px white,
    0 0 20px white,
    0 0 15px white,
    0 0 10px white !important;
    font-weight: bold;*/
}

.hex-container .hex-white .hex-text {
    color: #3dabd9;
}

.hex-container .hexagon .hex-glow {
    /*text-shadow: 0 0 25px #3dabd9,
    0 0 20px #3dabd9,
    0 0 15px #3dabd9,
    0 0 10px #3dabd9 !important;
    font-weight: bold;*/
}

.hex-container .hexagon .hex-glow-white {
    /*text-shadow: 0 0 25px white,
    0 0 20px white,
    0 0 15px white,
    0 0 10px white !important;
    font-weight: bold;*/
}

.hex-container .hexagon .hex-icon {
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 8em;
    height: 8em;
    max-width: 100%;
    max-height: auto;
    position: relative;
    margin-bottom: 10px;
}

.hex-container .hexagon .glow-icon {
    -o-transform: rotate(22deg);
    -ms-transform: rotate(22deg);
    -moz-transform: rotate(22deg);
    -webkit-transform: rotate(22deg);
    transform: rotate(22deg);
}

.hex-container .hex-unedited .hex-text {
    color: #3fabd9 !important;
}

#hex-icon0.glow-icon {
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

#newgame-icon.glow-icon {
    transform: scale(1.3, 1.3);
}

.hexagon .newgame-icon{
    display: inline-block;
    background-image: url('/images/com_spele/assets/newgame-plus.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 6em;
    height: 6em;
    position: relative;
    padding-top: 0em;
    padding-bottom: 0em;
    margin-bottom: 2em;
    transition: transform .5s ease-in;
}

.hexagon .newgame-text{
    /*display: inline-block;*/
    /*font-family: SourceSansPro;*/
    font-size: 40px;
    color: #3fabd9;
    text-transform: uppercase;
    position: relative;
    /*padding-top: 0.8em;*/
    /*width: 90%;*/
}

.hexagon .newgame-hex-glow {
    /*text-shadow: 0 0 15px #3dabd9,
    0 0 10px #3dabd9;
    font-weight: bold;*/
}

.hex-container .hexagon .hexlink {
    display: table-cell;
    height: 20.5em;
    width: 14em;
    text-align: center;
    vertical-align: middle;
    z-index: 999;
}

.pure-text {
    /*font-family: SourceSansPro;*/
    font-size: 14px;
    text-transform: uppercase;
    color: #3fabd9;
}

.hex-container .container-nested .form-box{
    position: relative;
    display: block;
    color: #666666;
    text-align: left;
    left: 0% !important;
    margin-left: 20.7em;
    margin-top: -2em;
    width: 57em;
}

.hex-container .container-nested .hex-container__form-box--variation{
    margin-top: -25em;
}

.hex-container .container-nested .form-box h4{
    padding-bottom: 10px;
}
@media screen and (max-width: 768px){
    .hex-container .container-nested .form-box{
        margin-top: 6em;
    }
}

.form-grid .hexagon{
    background-repeat: no-repeat;
    background-position: center;
    background-size: 510%;
}

/* IE 9/10/11 fix */
@media screen and (min-width:0\0) {
    .form-grid .hexagon{
        background-size: 720%;
    }
}

.type-form .hexagon{
    width: 14em;
    height: 12em;
}

.hex-container .quadlink {
    display: inline-block;
    height: 12em;
    width: 8em;
    z-index: 5;
    position: absolute;
    cursor: pointer;
    pointer-events: all !important;
}

.form-grid .hex-unedited{
    background-image: url('/images/com_spele/assets/hex-unedited.svg');
}
    
.form-grid .hex-edited{
    background-image: url('/images/com_spele/assets/hex-edited.svg');
}

.form-grid .hex-selected{
    background-image: url('/images/com_spele/assets/hex-selected.svg');
}

.hex-container .container-nested{
    display: inline-block;
    width: 100%;
    height: auto;
}

.inputform {
    border: none;
    display: block;
    margin-top: 2.1em;
    width: 100%;
}

.name-input{
    width: 100%;
    margin-top: 0;
}

.inputform input {
    width: 15em;
    border-bottom: 2px solid #3fabd9;
    /*font-family: SourceSansPro;*/
    font-size: 2.5em;
}

.inputform textarea {
    border: 2px solid #3fabd9;
    /*font-family: SourceSansPro;*/
    font-size: 2.5em;
    resize: none;
    border-radius: 0;
    width: 30em;
    height: 5em;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

p {
    /*font-family: SourceSansProLight;*/
    font-size: 18px;
    text-decoration: none !important;
    word-wrap: break-word;
}

h5, h4 {
    word-wrap: break-word;
    text-wrap: normal;
}

a {
    text-decoration: none !important;
}

.moduletable {
    padding: 0;
}

.polybtn {
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    text-align: center;
    color: #3fabd9;
    margin: 2.5em;
    cursor: pointer;
}

.table-container
{
    width: 100%;
    height: 100%;
    display: table;
}

.table-container .hex-text
{
    display: table-cell;
    vertical-align: middle;
}

.polybtn-1 {
    background-image: url('/images/com_spele/assets/polybtn-blue-1.png');
    width: 23em;
    height: 15em;
}

.polybtn-1-inverted {
    background-image: url('/images/assets/polybtn-blue-1-inverted.png');
    width: 23em;
    height: 15em;
}

.polybtn-2 {
    background-image: url('/images/com_spele/assets/polybtn-blue-2.png');
    width: 24em;
    height: 13em;
}

.user-ratings {
    background-size: cover !important;
    background-repeat: no-repeat;
    float: left;
    margin-right: 5px;
}

/* Rating bildes */
.rating-icon {
    background-size: contain !important;
    float: left;
    height: 37px;
    padding: 2px;
    width: 34px;
    cursor: pointer;
}

.rate_1
{
    background: url('/images/com_spele/ratings/dice-1-off.svg') no-repeat;
}
.rate_2
{
    background: url('/images/com_spele/ratings/dice-2-off.svg') no-repeat;
}
.rate_3
{
    background: url('/images/com_spele/ratings/dice-3-off.svg') no-repeat;
}
.rate_4
{
    background: url('/images/com_spele/ratings/dice-4-off.svg') no-repeat;
}
.rate_5
{
    background: url('/images/com_spele/ratings/dice-5-off.svg') no-repeat;
}
.rate_6
{
    background: url('/images/com_spele/ratings/dice-6-off.svg') no-repeat;
}
.rating-over1
{
    background: url('/images/com_spele/ratings/dice-1-on.svg') no-repeat;
    /*background-size: 100% 100%;*/
}
.rating-over2
{
    background: url('/images/com_spele/ratings/dice-2-on.svg') no-repeat;
    /*background-size: 100% 100%;*/
}
.rating-over3
{
    background: url('/images/com_spele/ratings/dice-3-on.svg') no-repeat;
    /*background-size: 100% 100%;*/
}
.rating-over4
{
    background: url('/images/com_spele/ratings/dice-4-on.svg') no-repeat;
    /*background-size: 100% 100%;*/
}
.rating-over5
{
    background: url('/images/com_spele/ratings/dice-5-on.svg') no-repeat;
    /*background-size: 100% 100%;*/
}
.rating-over6
{
    background: url('/images/com_spele/ratings/dice-6-on.svg') no-repeat;
    /*background-size: 100% 100%;*/
}

/* PALĪGKLASES */
.no-padding {
    padding: 0 !important;
}

.no-right-margin
{
    margin-right: 0 !important;
}

.no-left-spacing
{
    margin-left: 0 !important;
    padding-left: 0 !important;
}


/* Hexagons done right */

.hexagon-in1 {
    /*overflow: hidden;*/
    visibility: hidden;
    -webkit-transform: rotate(120deg);
       -moz-transform: rotate(120deg);
        -ms-transform: rotate(120deg);
         -o-transform: rotate(120deg);
            transform: rotate(120deg);
}
.hexagon-in2 {
    /*overflow: hidden;*/
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
        -ms-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg);
}
.hexagon-image {
    width: 99%;
    height: 99%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: contain;
    visibility: visible;
    -webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
        -ms-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg);
}

/*.game-image-border.hexagon-in1, 
.game-image-border .hexagon-in1, 
.game-image-border .hexagon-in2 {
    overflow: visible;
}*/
.game-image.hexagon-in1, 
.game-image .hexagon-in1, 
.game-image .hexagon-in2 {
    overflow: hidden;
}

.modal-footer {
  border-top: 0;
}
.modal-header {
    border-bottom: 0;
    /*margin-top: 35%;*/
    text-align: center;
    font-weight: bold;
    color: white;
}
.modal-backdrop.modal-backdrop {
  background: #000000;
  opacity: .7;
}
.modal-content{
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0) !important;
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0) !important;
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0) !important;
    box-shadow: 0 5px 15px rgba(0,0,0,0) !important;
    border: 0;
    text-align: center;
}
.modal-dialog .modal-content {
  background: transparent;
  border: 0;
}
.modal-footer {
    border-top: 0 !important;
    color: white;
}
.thumbnail {
    max-width: 110px;
    margin-left: 10px;
    margin-top: 10px;
    z-index: 0;
    height: auto;
    float: none;
    position: relative;
}

.close {
    color: #000 !important;
}

.btn-share-small-blue {
    background-image: url('/images/com_spele/assets/btn-share-small-blue.svg');
    background-size: contain;
    background-repeat: no-repeat;
    width: 14px;
    height: 16px;
    /*margin-top: 2px;*/
    display: inline-block;
    /*margin-left: 10px;*/
    cursor: pointer;
    float: right;
}

.btn-print-play {
    /*background-image: url('/images/com_spele/assets/btn-print-play.svg');*/
    background-image: url('/images/com_spele/assets/btn-print-play-2.svg');
    background-size: contain;
    background-repeat: no-repeat;
    width: 16px;
    height: 18px;
    /*margin-top: 2px;*/
    display: inline-block;
    /*margin-left: 10px;*/
    cursor: pointer;
    float: right;
}

.btn-share-small-orange {
    background-image: url('/images/com_spele/assets/btn-share-small-orange.svg');
    /*background-size: contain;*/
    background-repeat: no-repeat;
    /*width: 1.5em;
    height: 2em;*/
    width: 14px;
    height: 16px;
    /*margin-top: 2px;*/
    display: inline-block;
    /*margin-left: 10px;*/
    cursor: pointer;
    float: right;
}
/*
.nav-container {
    padding: 0px 15px !important;
}*/

.nav-container .row {
    margin: 0px;
}

@media (max-width: 767px) {
    .name-input{
        margin-top: 0;
    }
}

@media (max-width: 640px) {
    .name-input{
    }
    .hex-container .container-nested .form-box{
        margin-left: 2em;
        margin-top: -15em;
    }
}